/*TOP BAR*/
.top-bar{width:100%;margin:0 auto;position:absolute;}
.top-bar div{width:1140px;margin:0 auto;color:#fff;text-align:right;font-size:.8em;position:relative;top:2px;}
.top-bar div span{position:relative;top:10px !important;}
.top-bar div span + span{position:relative;top:6px;margin-left:10px;}
/*.soc-media li img{position:relative;top:5px;margin-right:10px;}
.soc-media li a{color:#333;}*/
/*put in top style sheet
.top-bar span{margin-right:10px}
.top-bar img{position:relative;top:5px}
*/
.top-bar a{color:#fff}
.top-bar a:hover{text-decoration:underline;}

/*---------------------------------*/

/*HEADER*/
div.title-area{float:right !important;}
.header-image .site-title a {background-position: right top !important;}
.site-container header.site-header {border-bottom: none;}
.breadcrumb{margin-bottom:10px;background:none;text-transform:none;}
.genesis-nav-menu .current-menu-item > a {background: #49566B;}
.site-header div.wrap{width:1140px;margin: 0 auto;padding:15px 0px 15px 0px;}
.header-full-width .title-area {padding:0px;}
.site-title{display:none;}
.parish-logo{width:30%;float:right;text-align:right;position:relative;top:4px;}
.parish-title{width:70%;float:left;text-align:left;position:relative;top:34px;}
.parish-title span{color:#fff;font-size:2.33em;display:inline block;padding-bottom:5px}
.parish-title span + span{font-size:.9em;border-bottom:none;display:block;padding-top:5px;}
/*no logo*/
.parish-logo{min-height:138px}
/*---------------------------------*/

/*MENU*/
.nav-primary{border-bottom: 1px solid #ccc;}
.genesis-nav-menu > .menu-item > a {text-transform: none;font-size:1.1em;font-weight:normal;}
#nav_menu-2 a {color: #49566B;}
#nav_menu-2 a:hover {color: #8e9fb9;}
.nav-primary{border-bottom: 1px solid #ccc;}
.genesis-nav-menu .current-menu-item > a {background: #49566B;}
ul#menu-top-navigation{width:1140px;margin: 0 auto;}
nav.nav-primary{background:#eee;}

/*---------------------------------*/

/*FOOTER*/
.footer-widgets-1{width: 25%;}
.footer-widgets-2{width: 35%;margin-left:5%;}
.footer-widgets-3{width: 15%;margin-left:10%;}
.site-container .footer-widgets-4, .footer-widgets-5, .footer-widgets-6 {display:none;}
.footer-widgets {background-color: #eee;color:#333;margin-top:40px;}
.site-footer a{color:#fff;}
.entry-footer{display:none;}
.site-footer {border-top: none;margin-top:0px;padding:20px !important;color:#fff;}
.footer-widgets div.wrap{width:1140px;margin: 0 auto;}
.soc-media a:hover{color:#666;}
.footer-widgets a {color: #333;}
.footer-widgets a:hover {color: #666;}
/*---------------------------------*/

/*CONTENT AND SIDEBAR*/
.content{background:#fff;border-radius:12px;}
.site-container{ max-width: 100%;}
.site-inner{max-width: 1140px;margin: 0 auto;margin-top:0px;}
.site-container {margin: 0px auto;border:0px;background:none;}
.site-inner{margin-top:40px;}
.sidebar-primary, .sidebar .widget {background: none; padding:10px 0px 20px 10px;position:relative; top:-10px;}
.sidebar-primary, .sidebar .widget input {border-radius:8px;}
.content-sidebar .content, .content-sidebar-sidebar .content {border-right: none;}
.sidebar .widget {border-bottom: none;}
form.search-form{margin-top:0px !important;}
h1.entry-title {font-size:1.5em;}
h2.entry-title a {font-weight:600 !important;}
form.search-form input{background-image: url("http://parish.durham.gov.uk/parish/images/mag-glass.png");background-repeat:no-repeat;background-position:right;}

/*HOME SPECIFIC*/
.home-bottom {border-top: none;background:#fff;border-radius:8px 8px 8px 8px;padding-top:0px;}
.home-top h2.entry-title {font-size:20px !important;}
.home-top {border-radius:8px 8px 8px 8px;}
.home-top .entry-content p {margin-bottom: 10px;}
.content .home-top {background-color:#fff;border-bottom: none;}
.content .home-top .entry {border-bottom: none;}
.content .home-top .featured-content .entry {margin-bottom: 0;}
.all-news{text-align:right;}
.all-news a{display:inline-block;padding:5px 15px 5px 15px;width:auto;border-radius:6px;}
.executive-pro-home .home-cta {background:#666;color:#fff;}
.widget-title {border-bottom: none;border-top: none;color: #444 !important;font-size: 16px;margin-bottom: 10px;text-align: left;text-transform: none;}
.home-bottom .news-tab{padding:5px 40px 5px 20px;font-size:1.1em;position:relative;left:-20px;margin:0px 0px 20px 0px;border-radius:0px 6px 6px 0px;display:inline-block;}


/*GENERIC*/
a {color: #487ed1;text-decoration: none;}
main.content  h1{font-size:1.6em;}
main.content  h2{font-size:1.4em;}
main.content  h3{font-size:1.3em;}
main.content  h4{font-size:1.2em;}
main.content  h5{font-size:1.1em;}
main.content  h6{font-size:1.1em;}

/*Agendas plugin overwrites*/
table.minagnews_tbl td a { display: block; }


/*MEDIA QUERIES*/
@media only screen and (max-width: 1188px) {
.top-bar div{width:960px;}
.site-header div.wrap{width:960px;}
ul#menu-top-navigation{width:960px;}
.site-inner{max-width: 960px;}
.footer-widgets div.wrap{width:960px;}
}
@media only screen and (max-width: 1023px) {
.top-bar div{width:95%;}
.site-header div.wrap{width:95%;}
ul#menu-top-navigation{width:95%;margin: 0px;}
.site-inner{max-width: 100%;margin-top:25px;}
ul.genesis-nav-menu li{float:left;}
nav-primary {border-bottom:none;}
img.entry-image{width:100%;height:auto;}
.genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a {padding: 18px;}
.footer-widgets div.wrap{width:95%;}
.footer-widgets-1{display:block;margin-left:0px;width:100%;}
.footer-widgets-1 li{display:inline;}
.footer-widgets-2{display:block;margin-left:0px;width:100%;}
.footer-widgets-2 li{display:inline;}
.footer-widgets-3{display:block;margin-left:0px;width:100%;}
.footer-widgets-3 li{display:inline;}
.footer-widgets{margin-top:0px;padding-left:0px;}
form.search-form{margin-top:40px !important;}
.sidebar{padding-left:0px;}
.sidebar{padding-right:10px;}
.home-bottom img{padding-right:10px}
.soc-media li {margin-right: 10px !important;}
.parish-title span{color:#fff;font-size:2.12em;border-bottom:1px solid #fff;display:inline block;padding-bottom:5px;}
.parish-title span + span{font-size:.82em;border-bottom:none;display:block;padding-top:5px;}
.parish-title{top:30px;}
}
@media only screen and (max-width: 600px) {
nav.nav-primary li{float:none;}
.top-bar span{display:none;}
.top-bar span + span{display:inline;margin-right:10px;}
.parish-logo{width:100%;float:right;text-align:center;position:static;padding-top:10px;}
.parish-title{width:100%;float:left;text-align:center;position:static;}
}
/*END MEDIA QUERIES*/

